<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="168.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:id="@id/item_layout" android:background="@drawable/owner_white_rl_click" android:paddingLeft="16.0dip" android:paddingRight="16.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginBottom="10.0dip">
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="13.0dip">
            <TextView android:textSize="17.0sp" android:textColor="@color/forum_title_text" android:gravity="center_vertical" android:id="@id/topic_title" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginBottom="4.0dip" android:layout_weight="1.0" />
            <ImageView android:id="@id/iv_fav_red" android:paddingTop="5.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/fav_red_dot" />
        </LinearLayout>
        <TextView android:textSize="15.0sp" android:textColor="#ffbebebe" android:gravity="center_vertical" android:id="@id/topic_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="5.0dip" />
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="5.0dip">
            <TextView android:textSize="15.0sp" android:textColor="#ffababab" android:id="@id/come_from" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/come_from" />
            <TextView android:textSize="15.0sp" android:textColor="#ff27a4f8" android:id="@id/coterie_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_toRightOf="@id/come_from" />
        </RelativeLayout>
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_pic_1" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginRight="5.0dip" android:layout_marginBottom="8.0dip" android:scaleType="centerCrop" />
            <ImageView android:id="@id/iv_pic_2" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginRight="5.0dip" android:layout_marginBottom="8.0dip" android:scaleType="centerCrop" />
            <ImageView android:id="@id/iv_pic_3" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginBottom="8.0dip" android:scaleType="centerCrop" />
        </LinearLayout>
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:textSize="11.0sp" android:textColor="@color/white" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tag_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="1.0dip" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/tag_icon" android:drawablePadding="2.0dip" />
            <TextView android:textSize="13.0dip" android:textColor="@color/forum_title_text_fifty_percent" android:gravity="center_vertical" android:id="@id/last_comment_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" />
        </RelativeLayout>
        <ImageView android:background="#4cb3b3b3" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="5.0dip" android:scaleType="fitXY" />
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <RelativeLayout android:id="@id/rl_item_face" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip">
                <com.moji.imageview.RoundCornerImageView android:id="@id/riv_item_face" android:layout_width="22.0dip" android:layout_height="22.0dip" android:src="@drawable/sns_face_default" android:scaleType="centerCrop" android:layout_centerInParent="true" app:corner_radius="11.0dip" />
            </RelativeLayout>
            <TextView android:textSize="12.0sp" android:textColor="#ffc6c8ce" android:ellipsize="end" android:gravity="left" android:id="@id/topic_owner" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
            <TextView android:textSize="12.0sp" android:textColor="#ffc6c8ce" android:gravity="center_vertical" android:id="@id/topic_look_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/look_icon" android:drawablePadding="5.0dip" />
            <TextView android:textSize="12.0sp" android:textColor="#ffc6c8ce" android:gravity="center_vertical" android:id="@id/topic_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="20.0dip" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/topic_list_praise_selector" android:drawablePadding="5.0dip" />
            <TextView android:textSize="12.0sp" android:textColor="#ffc6c8ce" android:gravity="center_vertical" android:id="@id/topic_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="20.0dip" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/comment_icon" android:drawablePadding="5.0dip" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>